Subject: Re: bug#6174: 23.2; mouse-sel-mode doc is misleading

From: Glenn Morris <[email-masked]>
Date: Mon, 04 Jul 2011 20:21:49 -0400

Lars Magne Ingebrigtsen wrote:

> Is there a tag in debbugs for "wait until later"?  It seems it might be
> handy, especially since we're going into a feature freeze...

You can add whatever "usertags" you like; see admin/notes/bugtracker.